A9LH V2 changes?

Discussion in '3DS - Flashcards & Custom Firmwares' started by I_AM_L_FORCE, Jun 12, 2016.

  1. I_AM_L_FORCE
    OP

    I_AM_L_FORCE Unban me from Discord

    Member
    931
    295
    Feb 19, 2015
    London
    So I updated. But is there any new features that I can use?
     
  2. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    Moar Stability™

    Posted with my LG G5 using Tapatalk
     
  3. Luglige

    Luglige hiatus

    Member
    1,411
    1,563
    Jan 24, 2016
    Antarctica
    under your bed
    [​IMG]
    Stability
     
  4. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,201
    1,470
    May 1, 2016
    United States
    No. A9LH v2 is basically just future proofing. It'll allow for bigger payloads, which we don't have at the moment.
     
  5. I_AM_L_FORCE
    OP

    I_AM_L_FORCE Unban me from Discord

    Member
    931
    295
    Feb 19, 2015
    London
    I heard something about an uninstall feature?
     
  6. GBHAKC75

    GBHAKC75 GBAtemp Fan

    Member
    397
    182
    Jan 26, 2008
    France
    Yeah, SafeA9LHInstaller allows to uninstall A9LH on <11.0 firmwares.
    But it's not directly related to A9LH v2.
     
  7. einhuman197

    einhuman197 GBAtemp Advanced Fan

    Member
    968
    361
    Aug 17, 2015
    Germany
    Inside your bootloader (´◉◞౪◟◉)
    With a9lh v2, decrypt9, godmode9 and gw doesn't work anymore. WHY?!?

    Posted with my LG G5 using Tapatalk
     
  8. a9lh-1user

    a9lh-1user GBAtemp Fan

    Member
    329
    131
    Apr 1, 2016
    Gambia, The
    Decrypt9, Godmode9 are working perfectly on my OLD 3DS as on my NEW 3DS with A9LH Version 2.
    CtrBootManager9 (new version) is also perfectly working on my OLD 3DS with A9LH Version 2.
    So i'am not sure what's your problem but more info would be nice.
     
    Last edited by a9lh-1user, Jun 13, 2016
    Queno138 likes this.
  9. GBHAKC75

    GBHAKC75 GBAtemp Fan

    Member
    397
    182
    Jan 26, 2008
    France
    They work just fine for me (using CtrBootManager9).
    Check that you don't try to boot them directly from A9LH using no-init version, maybe that's your problem.
     
  10. Queno138

    Queno138 Ravens

    Member
    2,413
    782
    Sep 18, 2010
    Senegal
    Luigi's Dark Mansion
    maybe you installed the noscreeninit version.

    it broke my anim9, but changing to the screeninit version fixed them.

    I'm on V2 with Decrypt9 working.
    (make sure you install the aeskeys thingy too)
     
  11. MalayZN

    MalayZN Advanced Member

    Newcomer
    63
    2
    Jul 26, 2008
    Canada
    is it even worth rushing to update when nothing is really impacted.
     
  12. astronautlevel

    astronautlevel Finding a reason, waiting for a miracle

    Member
    4,046
    5,096
    Jan 26, 2016
    United States
    That Nightly Site™
    No, not yet. It may be required eventually though, who knows
     
    chaoskagami likes this.
  13. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,377
    4,799
    Jan 17, 2013
    Mexico
    Is a9lh v2 installed with SafeA9LH Installer from Aurora's GitHub? (The one recommended for the Part 5 of the guide)
    If that's so, then I don't need to update, right?
     
  14. Ikki Barri

    Ikki Barri GBAtemp Regular

    Member
    111
    48
    Apr 1, 2015
    The guide's changed quite a bit, so which version you have depends on when exactly you followed the guide. It isn't absolutely necessary to update yet. I did find this guide, though. It's linked on Plailect's guide, but it's at the bottom. Of course, if you do decide to update, then follow the guide fully. I haven't updated yet, so not sure what to watch out for (such as files that might need to be removed or overwritten. The guide should explain all.

    https://github.com/Plailect/Guide/wiki/Updating-arm9loaderhax
     
  15. ShadowOne333

    ShadowOne333 GBAtemp Guru

    Member
    7,377
    4,799
    Jan 17, 2013
    Mexico
    Oh when I made the install I used SafeA9LH Installer 2.0.1, which means I'm already using v2 of a9lh. :)

    Thanks!
     
  16. Link_of_Hyrule

    Link_of_Hyrule GBAtemp Fan

    Member
    451
    133
    Jun 28, 2008
    United States
    Hyrule
    In general which version do people install the screen init or non-screen init? What are the pros and cons of each?
     
  17. driverdis

    driverdis I am Justice

    Member
    2,452
    940
    Sep 21, 2011
    United States
    1.048596β
    has anyone had trouble with the 2.0.1 SafeA9LHInstaller? I was stuck on the bottom screen corruption that occurs from the exploit and somehow blind installed A9LH via pressing a few buttons, which worked out good for me but could have ended with going back to OTPHelper and doing it the old way by going to 9.2 then installing A9LH.
     
    Last edited by driverdis, Jun 15, 2016
  18. Raylight

    Raylight Paranoid Temper

    Member
    988
    359
    May 10, 2014
    United States
    Who wants to know?
    so im using Fix94 arm9select and Luma3ds how do i update to a9lh 2? Can I just update as normal and it will update my a9lh with the one in the guide or will i brick?
     
    Last edited by Raylight, Jun 15, 2016